﻿

.list-inline-item {
  display: inline-block;
}


.list-inline-item:not(:last-child) {
  margin-right: 0.5rem;
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}


#internal {
	float:left;
	font-size:12px;
	}

.text12 {
	color:#3c3f45;
	font-weight:bold;
	display:block;
	margin-bottom:7px;
}

.mythemes-classic .hentry p + div.clearfix,
.mythemes-classic article p + div.clearfix{
    margin-top: -20px;
}


.clearfix {
    clear: both
}

.newslist a .nwcc {
  width: 100%;
  height: auto;
  display: block;
  padding: 15px 25px;
}

.newslist a .nwcc p.newsdate {
  color: #C10C0F;
}

.newslist a .nwcc p {
  font-size: 12px;
  line-height: 1.8em;
  margin-bottom: 0;
  color: #333;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-left, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-center, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right {display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-ms-flex-preferred-size: 33.33%;-webkit-flex-basis: 33.33%;flex-basis: 33.33%;}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right {-webkit-box-flex: 1;-ms-flex: 1;-webkit-flex: 1;flex: 1;-webkit-box-pack: end;-ms-flex-pack: end;-webkit-justify-content: flex-end;justify-content: flex-end;}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {margin-right: 6px;}

#sub-nav #profile-nav .avatar,
#sub-nav #profile-nav .fa {
  float: left;
}

#sub-nav #profile-nav .avatar {
  width: 40px;
  height: 40px;
  margin-right: 8px;
}


.on_line{
    box-sizing: border-box;
    background-color: #fff;
	color: #608ab9;
	width: 74px;
	height: 30px;
	text-align: center;
	line-height: 30px;
    border: 2px solid #608ab9;
	opacity:0.8;
	border-bottom: none;
	position: fixed;
	z-index: 998;
	right: -21px;
	top: 250px;
	border-radius: 12px 12px 0 0;
	cursor: help;

	-webkit-transform: rotate(270deg); 
	-moz-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
	-ms-transform: rotate(270deg); 
}

.part2 .icon ul li.red div{
    color: #b80000;
}

.part5 table td.red{color: #f10000}

#aside_icon, #aside_icon_rt, #aside_bottom, #aside_bottom_button {
	display:none;
}

#aside_icon_rt {
	float: left;
}
.alignleft,img.alignleft{display:inline;float:left;margin-right:1.5em;margin-bottom:1.5em}

#comments{
  background: #FFFFFF;
}

div.outer{
	z-index:0;
}




div.header,
div.footer,
div.outer{
	position:relative;
}


div.header,
div.outer,
div.footer{
	display:none;
}

	
body.mobile div.footer,
body.mobile div.outer,
body.tablet div.footer,
body.tablet div.outer{
	width:100%;
	overflow-x:hidden;
}
.nav-next{float:right;text-align:right;width:50%;}
#nav-single .nav-previous,
#nav-single .nav-next{width:auto;}
#nav-single .nav-next{padding-left:.5em;}


.site-header-main {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}


	.wp-custom-logo .site-header-main {
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}
.social-media{display:flex;align-items:center;justify-content:center}


.kyte-top-navigation .menu-item i, footer .post-list figure { display: none; }



.gm-arrow-right {
  height: 0 !important;
  width: 0 !important;
  border-bottom: 5px solid transparent;
  border-left: 8px solid #f0ae01;
  border-top: 5px solid transparent; }
